<?php

return [
    'email' => 'อีเมลล์',
    'username' => 'ชื่อผู้ใช้',
    'current_password' => 'รหัสผ่านปัจจุบัน',
    'new_password' => 'รหัสผ่านใหม่',
    'new_password_confirmation' => 'ยืนยันรหัสผ่านใหม่',
    'password' => 'รหัสผ่าน',
    'password_confirmation' => 'ยืนยันรหัสผ่าน',
    'change_password' => 'เปลี่ยนรหัสผ่าน',
    'link' => 'ลิงก์',
    // Project Management
    'project' => 'โปรเจกต์',
    'project_name' => 'ชื่อโปรเจกต์',
    'project_location' => 'ที่ตั้งโปรเจกต์',
    'project_developer' => 'ผู้พัฒนา',
    'project_type' => 'ประเภท',
    'project_architect' => 'สถาปัตยกรรม',
    'project_start' => 'ปีที่เริ่มต้น',
    'project_end' => 'ปีที่เสร็จสิ้น',
    'project_picture' => 'รูปภาพโปรเจกต์',
    'project_main_contractor' => 'Main Contractor',
    'project_facade_consultant' => 'Façade Consultant',
    'project_city' => 'เมือง',
    'project_country' => 'ประเทศ',
    'project_pattern' => 'แพทเทิร์น',
    'project_position_in_pattern' => 'ตำแหน่งในแพทเทิร์น',
    'project_position' => 'ตำแหน่งโปรเจกต์',
    'project_cover_picture' => 'รูปภาพหน้าปก',
    'project_content_picture' => 'รูปภาพเนื้อหา',
    // Download Management
    'download_title' => 'ชื่อ',
    'download_sub_title' => 'ชื่อย่อย',
    'download_cover' => 'รูปภาพหน้าปก',
    'download_file' => 'ไฟล์',
    // Content Management
    'content_management_en_title' => 'ชื่อภาษาอังกฤษ',
    'content_management_th_title' => 'ชื่อภาษาไทย',
    'content_management_type' => 'ประเภทเนื้อหา',
    'content_management_th_content' => 'เนื้อหาภาษาไทย',
    'content_management_en_content' => 'เนื้อหาภาษาอังกฤษ',
    'content_management_image' => 'รูปภาพสำหรับเนื้อหา',
    'content_management_link' => 'ลิงก์สำหรับกดไปยังหน้าอื่น',
    'picture_type' => 'ประเภทของรูปภาพ',
    'picture' => 'รูปภาพ',
    // News Management
    'news_th_title' => 'ชื่อข่าวภาษาไทย',
    'news_en_title' => 'ชื่อข่าวภาษาอังกฤษ',
    'news_th_content' => 'เนื้อหาภาษาไทย',
    'news_en_content' => 'เนื้อหาภาษาอังกฤษ',
    'news_picture' => 'รูปภาพข่าว',
    'news_cover' => 'รูปภาพหน้าปก',
    // Slide
    'slide_position' => 'ตำแหน่งสไลด์',
    'slide_picture' => 'รูปภาพสำหรับสไลด์',
    // About us
    'about_us_image' => 'รูปภาพสำหรับ Header',
    // Distributors
    'distributor_type' => 'ชื่อประเภทของที่อยู่',
    'distributor_company' => 'ชื่อบริษัท',
    'distributor_address' => 'ที่อยู่บริษัท',
    'distributor_phone' => 'เบอร์โทรศัพท์',
    'distributor_fax' => 'แฟกซ์',
    'distributor_facebook' => 'เฟซบุ๊ก',
    'distributor_email' => 'อีเมล',
    'distributor_embed_url' => 'Google Map Embed Link'
];
